Installation

La meilleure façon d'installer PhpUnitGen est via Composer. Cela permettra d'effectuer facilement les mises à jour.
Composer est le gestionnaire de package pour les projets PHP.


$ composer require --dev paulthebaud/phpunit-generator ^2.0

L'option --dev est utilisé pour installer le package uniquement dans un environnement de développement.
PhpUnitGen utilise PHP 7.1, mais est aussi compatible (et testé avec Travis) avec PHP 7.2.

Etape suivante

Maintenant que vous savez comment installer PhpUnitGen, apprenez à l'utiliser via la ligne de commande.

share